.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Zoom In #2 */
.hover02 figure img {
	width: 300px;
	height: auto;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover02 figure:hover img {
	width: 350px;
}

figure {
	width: 100%;
	height: 330px;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
	cursor: pointer;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}